[Frugalware-darcs] frugalware-current: kpogre-1.3.7-1-i686

crazy crazy at frugalware.org
Sat Mar 18 14:47:20 CET 2006


[kpogre-1.3.7-1-i686
crazy <crazy at frugalware.org>**20060318134118
 * new package
] {
adddir ./extra/source/kde/kpogre
addfile ./extra/source/kde/kpogre/FrugalBuild
hunk ./extra/source/kde/kpogre/FrugalBuild 1
+# Last Modified: Sat, 18 Mar 2006 14:35:49 +0100
+# Compiling Time: 2.58 SBU
+# Maintainer: crazy <crazy at frugalware.org>
+
+pkgname=kpogre
+pkgver=1.3.7
+pkgrel=1
+pkgdesc="A grafical client for PostgreSQL database system for KDE."
+url="http://kpogre.sourceforge.net/"
+depends=('kdelibs>=3.5.1' 'libpqxx')
+groups=('kde-extra')
+archs=('i686')
+Finclude sourceforge
+Finclude kdeapps
+sha1sums=('c64d1215d6c642f57d110dc1a1cb4181c092e716')
+
+# optimalization OK
}


More information about the Frugalware-darcs mailing list